//
//  {{ module_info.name }}{{ module_info.file_name }}
//  {{ module_info.project_name }}
//
//  Created by {{ developer.name }} on {{ date }}.
//  Copyright © {{ year }} {{ developer.company }}. All rights reserved.
//

protocol {{ module_info.name }}RouterProtocol: BaseRouterProtocol {

}

class {{ module_info.name }}Router: BaseRouter, {{ module_info.name }}RouterProtocol {

}
